*"表題 現在の時刻を作成時刻等に設定  GTOOL3(GUSNOW)
*
*"履歴 90/09/21 沼口  敦
*
*
*********************************************************************
*"         << 現在の時刻を作成時刻等に設定 >>
*********************************************************************
      SUBROUTINE GUSNOW
     M         ( HHEAD ,
     I           HP     )
*
      CHARACTER  HHEAD  ( * )*(*)        !" ヘッダー
      CHARACTER  HP          *(*)        !" 記述子名
*
#ifdef SYS_IBMS
      INCLUDE    (GZSIZE)                !" NCC, NDC
#else
#include         "gzsize.F"              !" NCC, NDC
#endif
      CHARACTER  HTIME       *(NCC)      !" 時刻(yyyymmddhhmmss)
*
      CALL GUQNOW ( HTIME )
      CALL GHCSET ( HHEAD, HP    , HTIME )
*
      RETURN
      END
